#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-HwctyssSgp95Mg4VZWe7bQ
key:                  implicit-hie-cradle-0.3.0.5-HwctyssSgp95Mg4VZWe7bQ
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  b2f1d3bdc8f4f54aceee8374a37fccbf
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-HwctyssSgp95Mg4VZWe7bQ
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-Fy7mwMc7CDZF76J1iQM2vV
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-KevpvDyc8Q4J7ykyOngBIs filepath-1.4.2.1
    hie-bios-0.7.6-AJOorcHe39R4uCK6PMJzP0
    hslogger-1.3.1.0-5epdYS4LHshJXNW6xIWkeW
    implicit-hie-0.1.2.6-BD9pG7TXuVA85gJJNMmP6S process-1.6.13.2
    temporary-1.3-3d6aazHUcTfFZRdkOyGKYK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu
    yaml-0.11.8.0-A1tGtiXKDgU3FHu2MuCZln

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

